/* ---GLOBAL CSS---*/
body{
	font-family: 'Open Sans', sans-serif;
	margin:0;
	padding:0;
}
div, p, span, h1, h2, h3, h4,h5, h6, ul, li{
	padding:0;
	margin:0;
}
button:focus{outline:none;}
a, a:visited, a:hover, a:active, a:focus {
	text-decoration:none;
	}
p{    
	font-size: 16px; 
	line-height: 22px; 
	color:#333333; 
	font-weight:400;
	}
.no-pad{
	padding:0;
	}
h1 {
    font-size: 42px;
    line-height: 54px;
    font-weight: 300;
    color: #FFFFFF;
}
h2 {
    font-size: 38px;
    line-height: 44px;
    font-weight: 300;
    text-align: center;
}
.seprator {
    width: 80px;
    background-color: #fbad18;
    height: 2px;
    margin: 0 auto;
    margin-top: 23px;
}
img {
    max-width: 99%!important;
}
/* ---HEADER SECTION CSS---*/
.header {
    padding: 22px 0;
}

.header .social-icon a {
    display: inline-block;
    margin-left: 2px;
}
.banner-content {
    padding: 40px 0 30px;
}
.banner-content ul {
    list-style: circle;
    padding-left: 25px;
}
.banner-content ul li {
    float: none;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 0px 0px;
    position: relative;
}
.padding-top {
    padding-top: 12px;
}
.form-container {
    border-radius: 8px;
}

.padding-right{
    padding-right: 80px;
}
.form-container .heading {
    background: #002b3e;
    padding: 16px 0;
    color: #fff;
    font-size: 22px;
    text-align: center;
    border: 1px solid #002b3e;
	border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.form-container .form-wrapper {
    padding: 15px;
}
.mktoForm {
    width: 100% !important;
}

.form-container {
    border-radius: 8px;
    width: 330px;
    background: #fff;
    float: right;
}
.mktoForm .mktoField {
    border: 1px solid #b8b8b8;
    padding: 2px 12px !important;
    font-size: 14px !important;
    height: 38px !important;
    width: 100% !important;
    color: #888;
    font-family: 'Open Sans', sans-serif !important;
}
.mktoForm select.mktoField {
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
}
select::-ms-expand{
display:none;
}
.mktoForm a {
    text-decoration: underline;
	    padding: 0px;
}
.mktoForm select.mktoField {
    background: #ffffff url(https://pages.grazitti.com/rs/690-NGB-767/images/img-select-arrow2.png) no-repeat;
    background-position: 97% 50%;
}
.mktoForm .mktoFieldWrap, .mktoForm .mktoFormCol {
    float: none !important;
}
.mktoForm {
        width: 100% !important;
		padding: 0px !important;
}

.mktoForm .mktoField {
    border: 1px solid #b8b8b8;
    padding: 2px 12px !important;
    font-size: 14px !important;
    height: 38px !important;
    width: 100% !important;
    color: #888;
    font-family: 'Open Sans', sans-serif !important;
}

.mktoForm .mktoButtonRow .mktoButton {
    background: #ffb310 !important;
    border-radius: 4px !important;
    font-size: 18px !important;
    border: none !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 12px auto 0 !important;
    padding: 13px 15px !important;
    font-weight: 600 !important;
    text-shadow: none;
    text-transform: uppercase !important;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
}

.mktoButtonRow {
    display: block !important;
}

.mktoForm .mktoButtonRow .mktoButtonWrap {
    margin-left: inherit !important;
}

.mktoAsterix,
.mktoGutter,
.mktoOffset {
    display: none !important;
}

.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol {
    float: none !important;
}
.mktoForm .mktoFormCol {
    margin-bottom: 5px !important;
}
#mktoForm_4642 .mktoFormRow:nth-of-type(7) .mktoCheckboxList, #mktoForm_4642 .mktoFormRow:nth-of-type(8) .mktoCheckboxList {
    display: inline-block !important;
    width: 25px !important;
    float: left !important;
}
#mktoForm_4642 .mktoFormRow:nth-of-type(7) .mktoLabel, #mktoForm_4642 .mktoFormRow:nth-of-type(8) .mktoLabel {
    display: inline-block !important;
    width: 90% !important;
    float: none !important;
	padding: 3px 0px 0px 5px !important;
    font-weight: 400;
}
#mktoForm_4642 .mktoFormRow:nth-of-type(7) .mktoAsterix {
    display: block !important;
    float: left !important;
    padding: 0px 4px 0px 0px !important;
}
#emailOptInBoolean {
    max-width: 17px;
}
.mktoCheckboxList input[type=checkbox] {
    vertical-align: top !important;
    padding-top: 0px !important;
    height: 20px !important;
}
form .mktoFormRow:nth-last-of-type(6) .mktoError {
    right: auto !important;
    bottom: -19px !important;
    left: -1px;
}
#thankmsg {
    text-align: center;
    display: none;
    font-weight: 400;
    padding: 10px;
}
input, select {
    border-radius: 0;
}
.customers {
    padding: 20px 0px 20px;
}
.customers h3 {
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
	    display: none;
}
.customers-main {
   padding: 11px 15px 1px;
}
.testimonails-main {
    padding: 60px 15px 0px;
}
.partners-main {
    padding: 40px 15px 0px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffffff;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: transparent;
    display: block;
    transition: opacity .2s ease;
    border-radius: 30px;
    width: 12px;
    height: 12px;
    border: 1px solid #ffffff;
}

.customers .owl-theme .owl-dots {
    display: none;
}

/*--WHY US SECTION CSS--*/
.why_section {
    padding: 60px 0px;
}

	.padding-top-icon {
    padding-top: 40px;
    min-height: 150px;
}

.feature-icon-info {
    display: inline-block;
    width: 84%;
    padding-left: 15px;
	
}
.feature-icon {
    display: inline-block;
    vertical-align: top;
	width:14%;
	padding-top:9px;
	text-align:center;
}
.feature-icon-info h4 {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 30px;
    font-size: 24px !;
}

.feature-icon-info p {
     font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
	color: #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}

/* ---TESTIMONIALS SECTION CSS---*/
.testimonails{
	padding:80px  0px;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
	}
.testimonails-main{padding-top:60px;}
.testimonails	.owl-theme .owl-dots {
    display: block;
}
	
.testimonails h2{
color:#FFFFFF;
	}
.testimonails .owl-prev,.testimonails  .owl-next{ top:22px;}
.customer_name {color: #fbad18 !important;}
.testimonails .owl-next span:hover, .testimonails .owl-prev span:hover {
    font-size: 30px;
    font-weight: 700;
    color: #FFFFFF;
}
/* ---CUSTOMERS SECTION CSS---*/
.customer_logo{
	height: 80px;
	width:150px;
	background: url('https://pages.grazitti.com/rs/690-NGB-767/images/our_customer_sprites_mono_chrome.png') no-repeat;
	margin:auto;
}
.customer_list {
    width: 90%;
    margin: 0 auto;
}
.customer_icon {
    display: inline-block;
    width: 20%;
    vertical-align: top;
}
.customer_wordings {
    display: inline-block;
    width: 79%;
}
.img-circle {
    border-radius: 50%;
    margin: 0 auto;
    max-width: 100px !important;
    border: 2px solid #FFFFFF;
}
.customer_list p {
    color: #FFFFFF;
}
.customer_name {
    font-size: 20px;
    font-weight: 400;
    padding-top: 10px;
	line-height:26px;
}
.customer_company {
    padding-top: 5px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}
.owl-next span, .owl-prev span {
    font-size: 30px;
    font-weight: 700;
    color: #a3a3a3;
}
.owl-prev {
    position: absolute;
    left: -15px;
    top: 24px;
}
.owl-next {
    position: absolute;
    right: -15px;
    top: 24px;
}
.customers .owl-prev,.customers  .owl-next{ top:11px;}
.color-white{color:#FFFFFF;}
.customer_alteryx{
	background-position: -4px -4px;
}

.customer_gigamon{
	background-position: -162px -4px;
}

.customer_glassdoor{
    background-position: -320px -4px;
}

.customer_triponte{
    background-position: -478px -4px;
}

.customer_apttus{
background-position: -4px -92px;
}

.customer_fitbit{
    background-position: -162px -92px;
}

.customer_kornferry{
	background-position: -320px -92px;
}

.customer_turnitin{
    background-position: -478px -92px;
}

.customer_feverbee{
background-position: -4px -180px;
}

.customer_optimizely{
        background-position: -4px  -359px;
}

.customer_mindjet{
    background-position: -320px -180px;
}

.customer_dcgone{
    background-position: -478px -180px;
}

.customer_mobiletron{
    background-position: -4px -268px;
}

.customer_opentable{
background-position: -162px -268px;
}

.customer_ping{
    background-position: -162px -356px;
}

.customer_servicesource{
    background-position: -320px -356px;
}

.customer_centrify{
    background-position: -478px -356px;
}

.customer_procom{
	    background-position: -5px -439px;
}
.customer_carbonblack{
	background-position: -163px -442px;
}
.customers .owl-next span:hover, .customers .owl-prev span:hover {
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
}


/* ---TEXT WITH BUTTON SECTION CSS---*/
.text_with_button {
    padding: 60px 0px;
} 

.text_with_button .button {
    padding: 11px 20px;
    background-color: #ffb310;
    color: #FFFFFF;
    font-weight: 400;
    border-radius: 5px;
    font-size: 20px;
    max-width: 100%;
    margin: 50px auto 0px;
    width: 245px;
}

.text_with_button .box-left
{
    padding-top: 40px;
    font-size: 16px;
    line-height: 22px;
}


/* ---FOOTER SECTION CSS---*/
.footer{ 
padding:30px  0px;
text-align:center;
color:#FFFFFF;
}

/* ---TABLET LAYOUT CSS---*/
@media only screen and (max-width: 992px){
	h1 {
    font-size: 26px;
    line-height: 38px;
    font-weight: 300;
    color: #FFFFFF;
}
.banner-content ul li {
    font-size: 16px;
}
}
/* ---MOBILE LAYOUT CSS---*/
@media only screen and (max-width: 767px){
.padding-right {
    padding-right: 15px;
}
.header {
    text-align: center;
}
.social-icon {
    padding-top: 30px;
}
.text-right {
    text-align: center;
}
.banner-content {
    padding: 10px 0 30px;
}
.padding-top {
    padding-top: 30px;
}
.form-container {
    float: none;
    margin: 0 auto;
}
.customer_icon {
    width: 100%;
	display: block;
}
.customer_wordings {
    display: block;
    width: 90%;
    text-align: center;
    padding-top: 30px;
	margin: 0 auto;
}
.testimonails .owl-carousel .owl-nav.disabled{
display:none;
}
}
@media only screen and (max-width: 480px){
.mktoForm .mktoCheckboxList {
    width: 22px !important;
}

}